Subject: bug#69132: [ELPA] Remove jQuery from elpa.gnu.org

From: Dmitry Gutov <[email-masked]>
Date: Sun, 18 Feb 2024 00:26:57 +0200

On 17/02/2024 23:04, Stefan Monnier wrote:
>>> Regarding your patch, I see you remove all the "reset" in the CSS.
>>> I'm not really sure we did that, but it's also not described and
>>> explained in the commit log of your patch.
>> AFAIR, CSS reset is a means to equalize the default looks of the basic
>> elements between different browsers.
> But was it just an arbitrary choice, or was there a particular reason
> for it?

Not sure I understand the question. When you start from a CSS reset 
(which creates a bare-bones look), you more or less test in one browser 
and know how the website looks in others. Modulo engine bugs, of course.

Otherwise, to make the website look identical across browser, you have 
to make sure to enumerate all disparities in your own styles.